? ? 文章

Firefox Flash 插件提示版本过旧被阻止的解决办法

文章目录

前言

最近可能很多没做预防措施的狐友都在火狐插件列表中看到Flash插件飘红了,提示你升级插件版本《Firefox Flash插件检查页面》,而且在所有含有Flash的页面都会提示你,不胜其烦,现在告诉大家解决它的办法。

Firefox Flash 插件提示版本过旧被阻止的解决办法

方法一:升级官方版Flash

官方下载点一》、《官方下载点二》、《官方下载点三》,下载文件后,直接安装即可

方法二:升级绿色版Flash

前往页面《火狐Flash插件免沙箱版:Adobe Flash Player For Firefox 16.0.0.235 x86/x64》,下载里面的zip附件,解压出来的dll文件,放进Firefox\browser\Plugins目录下,重启火狐即可生效。

方法二:关闭提醒

浏览器地址栏中输入并打开 about:config, 搜索extensions.blocklist.enabled,把值改为False,即可关闭flash版本过旧被屏蔽的提示。

原作者:文科 火狐范略加修改。

原文链接:,转发请注明来源!
4 0

发表评论

  • 评论2则,共1页,当前第1
    • 老虎

      现在用第二种绿色办法试试,要不老是崩溃,烦死了。

    • 君莫笑

      还有一个用改过版本号的版本。。。。不过好多人不推荐这样做。但是对于嫌更新麻烦的人来说还不错

      2 0 Firefox 35.0 Firefox 35.0 Windows 8.1 x64 Edition Windows 8.1 x64 Edition回复